@charset "UTF-8";
/* ===============================================================
	BREAK POINT
=============================================================== */
/* ===============================================================
	FONT
=============================================================== */
@media all and (-ms-high-contrast: none) {
	* {
		font-family: 'ヒラギノ角ゴシック', 'Hiragino Sans', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo,sans-serif;
	}
}

/* ===============================================================
	FONT SIZE
=============================================================== */
/* ===============================================================
	color
=============================================================== */
/* =====================
	common
===================== */
html {
	font-size: 62.5%;
}

body {
	font-size: 16px;
	font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	line-height: 1.4;
	color: #fff;
	letter-spacing: 0em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
	background-color: #323237;
}

img {
	max-width: 100%;
	transition: 1.5s;
	vertical-align: top;
}

.pc {
	display: block;
}

@media only screen and (max-width: 768px) {
	.pc {
		display: none;
	}
}

.sp {
	display: none;
}

@media only screen and (max-width: 768px) {
	.sp {
		display: block;
	}
}

.visuallyhidden {
	position: absolute;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	-webkit-clip-path: inset(0px 0px 99.9% 99.9%);
	clip-path: inset(0px 0px 99.9% 99.9%);
	overflow: hidden;
	height: 1px;
	width: 1px;
	padding: 0;
	border: 0;
}

/* =====================
	animation
===================== */
.fadeUpB, .fadeUpB02, .fadeUpB03, .fadeUpB04, .fadeUpB05 {
	transition: 1s;
	opacity: 0;
	transform: translateY(60px);
	-webkit-transform: translateY(60px);
}

@media only screen and (max-width: 750px) {
	.fadeUpB, .fadeUpB02, .fadeUpB03, .fadeUpB04, .fadeUpB05 {
		opacity: 0;
		transform: translateY(2%);
		-webkit-transform: translateY(2%);
	}
}

.fadeUpR {
	transition: 1s;
	opacity: 0;
	transform: translateX(100px);
	-webkit-transform: translateX(100px);
}

@media only screen and (max-width: 750px) {
	.fadeUpR {
		opacity: 0;
		transform: translateX(25%);
		-webkit-transform: translateX(25%);
	}
}

.fadeUpL {
	transition: 1s;
	opacity: 0;
	transform: translateX(-100px);
	-webkit-transform: translateX(-100px);
}

@media only screen and (max-width: 750px) {
	.fadeUpL {
		opacity: 0;
		transform: translateX(-25%);
		-webkit-transform: translateX(-25%);
	}
}

.fadeUpB02 {
	transition-delay: .3s;
}

.fadeUpB03 {
	transition-delay: .6s;
}

.fadeUpB04 {
	transition-delay: .9s;
}

.fadeUpB05 {
	transition-delay: 1.2s;
}

.fadeUpOn {
	opacity: 1;
	transform: translate(0);
	-webkit-transform: translate(0);
}

#wrap {
	position: relative;
	overflow: hidden;
}

#inc_header,
#inc_footer {
	font-size: 13px;
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
}

/* =====================
	LOAD
===================== */
.load {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background: url(../images/load_bg.jpg) no-repeat;
	background-size: cover;
	z-index: 100;
}

.load.show .load_box_main,
.load.show .load_box_sub {
	opacity: 1;
}

.load_box {
	position: absolute;
	top: 10.625vw;
	left: 0;
	right: 0;
	margin: auto;
}

.load_box_main {
	width: 100%;
	max-width: 48.4375vw;
	height: 3.85417vw;
	margin: 0 auto 2.96875vw;
	background: url(../images/load_logo.png) no-repeat;
	background-size: cover;
	opacity: 0;
	transition: 2.5s;
}

.load_box_sub {
	width: 100%;
	max-width: 20.9375vw;
	height: 2.13542vw;
	margin: 0 auto;
	background: url(../images/load_logo-sub.png) no-repeat;
	background-size: cover;
	opacity: 0;
	transition: 2.5s;
	transition-delay: 1s;
}

@media only screen and (max-width: 750px) {
	.load {
		background: url(../images/load_bg-sp.jpg) no-repeat;
		background-size: cover;
	}
	.load_box {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		width: 67.46667vw;
		height: 12.66667vw;
		margin: auto;
	}
	.load_box_main {
		width: 100%;
		max-width: 67.46667vw;
		height: 5.33333vw;
		margin: 0 auto 4vw;
	}
	.load_box_sub {
		width: 100%;
		max-width: 35.33333vw;
		height: 3.6vw;
	}
}

/* =====================
	MV
===================== */
.mv {
	position: relative;
	width: 100%;
	min-height: 48.4375vw;
	background: url(../images/mv_bg.jpg) no-repeat;
	background-size: cover;
}

.mv_top {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 5.20833vw;
	background-color: #323237;
}

.mv_top img {
	width: 100%;
	max-width: 17.70833vw;
}

.mv_logo {
	position: absolute;
	top: 20.46875vw;
	left: 0;
	right: 0;
	width: 100%;
	max-width: 24.73958vw;
	margin: auto;
}

.mv_logo img {
	transform: translateX(-16.04167vw);
}

@media only screen and (max-width: 750px) {
	.mv {
		position: relative;
		width: 100%;
		height: 150.53333vw;
		min-height: inherit;
		background: url(../images/mv_bg-sp.jpg) no-repeat bottom;
		background-size: contain;
	}
	.mv_top {
		width: 100%;
		height: 17.33333vw;
	}
	.mv_top img {
		width: 100%;
		max-width: 45.33333vw;
	}
	.mv_logo {
		position: absolute;
		top: 56%;
		left: 50%;
		right: inherit;
		width: 100%;
		max-width: 68.93333vw;
		margin: auto;
		transform: translate(-50%, -50%);
	}
	.mv_logo img {
		transform: translate(0, 0);
	}
}

/* =====================
	RESERVATION
===================== */

.reservation {
    font-family: Noto Sans JP, sans-serif;
    position: fixed;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    left: .5%;
    bottom: 90px;
    width: 99%;
    transition: .2s;
    transform: translateY(92%);
    overflow: hidden;
    z-index: 10;
}

.reservation.fixed {
    bottom: 105px;
}


/* .reservation.active {
    transform: translateY(0);
} */


/* .reservation::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 120%;
    height: 100%;
    background: #001E7C;
    transform-origin: right top;
    transform: skewX(-30deg) scale(0, 1);
    transition: transform .6s;
    z-index: -1;
}

.reservation:hover:after {
    transform-origin: left top;
    transform: skewX(-30deg) scale(1, 1);
} */

.reservation a {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    height: 90px;
    justify-content: center;
    width: 49%;
    color: #fff;
    font-size: 28px;
    line-height: 28px;
    text-decoration: none;
    letter-spacing: 2px;
    font-weight: bold;
    text-align: center;
    transition: .2s;
}

.reservation a:nth-child(1) {
    background-color: #0000D2;
    /* -webkit-box-shadow: 0 0 5px #0000D2;
    -moz-box-shadow: 0 0 5px #0000D2;
    box-shadow: 0 0 5px #0000D2; */
}

.reservation a:nth-child(2) {
    background-color: #00135B;
    /* -webkit-box-shadow: 0 0 5px #00135B;
    -moz-box-shadow: 0 0 5px #00135B;
    box-shadow: 0 0 5px #00135B; */
    align-content: space-evenly;
}

.reservation a span {
    width: 100%;
    font-size: 20px;
}

.reservation img {
    width: 100%;
    max-width: 214px;
}

.reservation a:hover {
    opacity: .8;
    transition: .2s;
}

@media only screen and (max-width: 1240px) {
    .reservation {
        height: 8.06452vw;
    }
    .reservation img {
        width: 100%;
        max-width: 17.25806vw;
    }
}

@media only screen and (max-width: 750px) {
    .reservation {
        height: 15vw;
        bottom: 15vw;
    }
    .reservation a {
        width: 48%;
    }
    .reservation.fixed {
        bottom: 15vw;
    }
    .reservation img {
        width: 100%;
        max-width: 28.53333vw;
    }
    .reservation a {
        height: 15vw;
        font-size: 4vw;
        line-height: 4vw;
    }
    .reservation a span {
        font-size: 2.8vw;
        line-height: 2.8vw;
        letter-spacing: 1px;
    }
    .reservation a:nth-child(2) {
        align-content: inherit;
    }
    .reservation a:nth-child(2) {
        align-content: space-evenly;
    }
}

/* =====================
	SEC
===================== */
.sec {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 130px 0;
	border-bottom: 1px solid #4d4d4d;
}

.sec:last-child {
	padding-bottom: 180px;
	border: none;
}

.sec_ttl {
	width: 100%;
	max-width: 458px;
	margin: 0 auto 130px;
}

@media only screen and (max-width: 750px) {
	.sec {
		width: 100%;
		padding: 20vw 6.66667vw;
	}
	.sec:last-child {
		padding-bottom: 24vw;
		border: none;
	}
	.sec_ttl {
		width: 100%;
		max-width: 61.06667vw;
		margin: 0 auto 20vw;
	}
}

/* =====================
	MAIN
===================== */
.main-inner {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 80px;
}

.main_img {
	width: 100%;
	max-width: 439px;
}

.main_txt, .about_txt {
	width: 100%;
	max-width: 475px;
	font-family: "Noto Serif JP", serif;
	font-weight: 300;
	line-height: 2.5;
}

@media screen and (min-width: 768px) {
	.main_txt, .about_txt {
		font-size: 16px;
		font-size: 1.6rem;
	}
}

@media screen and (max-width: 768px) {
	.main_txt, .about_txt {
		font-size: 2.13333vw;
	}
}

.main_info {
	margin-bottom: .5em;
	font-family: "Noto Serif JP", serif;
	font-weight: 300;
	line-height: 2.25;
	text-align: center;
}

@media screen and (min-width: 768px) {
	.main_info {
		font-size: 16px;
		font-size: 1.6rem;
	}
}

@media screen and (max-width: 768px) {
	.main_info {
		font-size: 2.13333vw;
	}
}

.main_btn {
	width: 100%;
	max-width: 413px;
	height: 60px;
	margin: 0 auto;
	border: 1px solid #fff;
	transition: .5s;
}

.main_btn:hover {
	background-color: #c6c6c6;
	border-color: #c6c6c6;
}

.main_btn:hover a {
	color: #323237;
}

.main_btn a {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	font-family: "Noto Serif JP", serif;
	font-weight: bold;
	color: #fff;
	letter-spacing: .1em;
	transition: .5s;
}

@media screen and (min-width: 768px) {
	.main_btn a {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media screen and (max-width: 768px) {
	.main_btn a {
		font-size: 2.66667vw;
	}
}

.main_btn a:hover {
	text-decoration: none;
}

@media only screen and (max-width: 750px) {
	.main-inner {
		display: block;
		margin-bottom: 10.66667vw;
	}
	.main_img {
		width: 100%;
		max-width: 58.53333;
		margin-bottom: 4vw;
	}
	.main_txt, .about_txt {
		width: 100%;
		max-width: inherit;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.main_txt, .about_txt {
		font-size: 22px;
		font-size: 2.2rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.main_txt, .about_txt {
		font-size: 2.93333vw;
	}
}

@media only screen and (max-width: 750px) {
	.main_txt br, .about_txt br {
		display: none;
	}
	.main_info {
		margin-bottom: .5em;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.main_info {
		font-size: 22px;
		font-size: 2.2rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.main_info {
		font-size: 2.93333vw;
	}
}

@media only screen and (max-width: 750px) {
	.main_btn {
		width: 100%;
		max-width: 57.6vw;
		height: 10.93333vw;
	}
	.main_btn a {
		text-decoration: none;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.main_btn a {
		font-size: 23px;
		font-size: 2.3rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.main_btn a {
		font-size: 3.06667vw;
	}
}

/* =====================
	SUIT
===================== */
.suit_subTtl {
	width: 100%;
	max-width: 600px;
	margin: 0 auto 130px;
}

.suit_col {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 120px;
}

.suit_col_detail {
	width: 100%;
	max-width: 470px;
}

.suit_col_detail_name {
	margin-bottom: 68px;
}

.suit_col.model01 .suit_col_detail {
	padding-left: 60px;
}

.suit_col.model01 .suit_col_detail_name {
	width: 100%;
	max-width: 349px;
}

.suit_col.model01 .suit_col_detail_detail {
	width: 100%;
	max-width: 276px;
}

.suit_col.model02 {
	flex-direction: row-reverse;
}

.suit_col.model02 .suit_col_detail {
	padding-left: 120px;
}

.suit_col.model02 .suit_col_detail_name {
	width: 100%;
	max-width: 228px;
}

.suit_col.model02 .suit_col_detail_detail {
	width: 100%;
	max-width: 218px;
}

.suit_col.model03 {
	margin-bottom: 135px;
}

.suit_col.model03 .suit_col_detail {
	padding-left: 125px;
}

.suit_col.model03 .suit_col_detail_name {
	width: 100%;
	max-width: 185px;
}

.suit_col.model03 .suit_col_detail_detail {
	width: 100%;
	max-width: 220px;
}

.suit_col_slide {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	width: 100%;
	max-width: 470px;
	overflow-x: hidden;
}

.suit_col_slide.slick-initialized {
	overflow: inherit;
}

.suit_col_slide_item {
	flex-shrink: 0;
	width: 100%;
	outline: none;
}

.suit_col_slide_dots {
	position: absolute;
	bottom: -30px;
	right: 0;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
}

.suit_col_slide_dots li {
	width: 10px;
	height: 10px;
	margin: 0 10px;
}

.suit_col_slide_dots li:last-child {
	margin-right: 0;
}

.suit_col_slide_dots li.slick-active button {
	background-color: #fff;
}

.suit_col_slide_dots li button {
	display: block;
	width: 100%;
	height: 100%;
	font-size: 0;
	border: 0;
	background-color: #e50012;
	overflow: hidden;
	outline: none;
	cursor: pointer;
	transition: .4s;
}

.suit_cloth {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	max-width: 595px;
	margin: 0 auto;
}

.suit_cloth_img {
	width: 100%;
	max-width: 270px;
}

.suit_cloth_detail {
	width: 100%;
	max-width: 260px;
}

.suit_cloth_detail_img {
	width: 100%;
	max-width: 243px;
	margin-bottom: 30px;
}

.suit_cloth_detail_btn {
	width: 100%;
	max-width: 260px;
	height: 50px;
	border: 1px solid #fff;
	transition: .5s;
}

.suit_cloth_detail_btn:hover {
	background-color: #c6c6c6;
	border-color: #c6c6c6;
}

.suit_cloth_detail_btn:hover a {
	color: #323237;
}

.suit_cloth_detail_btn a {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	font-family: "Noto Serif JP", serif;
	font-weight: 300;
	color: #fff;
	letter-spacing: .1em;
	transition: .5s;
}

@media screen and (min-width: 768px) {
	.suit_cloth_detail_btn a {
		font-size: 14px;
		font-size: 1.4rem;
	}
}

@media screen and (max-width: 768px) {
	.suit_cloth_detail_btn a {
		font-size: 1.86667vw;
	}
}

.suit_cloth_detail_btn a:hover {
	text-decoration: none;
}

@media only screen and (max-width: 750px) {
	.suit {
		padding-left: 12.66667vw;
		padding-right: 12.66667vw;
	}
	.suit_subTtl {
		width: 100%;
		max-width: 42.8vw;
		margin: 0 auto 18.66667vw;
	}
	.suit_col {
		display: block;
		margin-bottom: 18.66667vw;
	}
	.suit_col_detail {
		width: 100%;
		max-width: inherit;
	}
	.suit_col_detail_name {
		margin-bottom: 6.66667vw;
	}
	.suit_col.model01 .suit_col_detail {
		padding-left: 0;
	}
	.suit_col.model01 .suit_col_detail_name {
		width: 100%;
		max-width: 46.53333vw;
	}
	.suit_col.model01 .suit_col_detail_detail {
		width: 100%;
		max-width: 36.8vw;
	}
	.suit_col.model02 {
		flex-direction: row-reverse;
	}
	.suit_col.model02 .suit_col_detail {
		padding-left: 0;
	}
	.suit_col.model02 .suit_col_detail_name {
		width: 100%;
		max-width: 30.4vw;
	}
	.suit_col.model02 .suit_col_detail_detail {
		width: 100%;
		max-width: 29.06667vw;
	}
	.suit_col.model03 {
		margin-bottom: 18.66667vw;
	}
	.suit_col.model03 .suit_col_detail {
		padding-left: 0;
	}
	.suit_col.model03 .suit_col_detail_name {
		width: 100%;
		max-width: 24.66667vw;
	}
	.suit_col.model03 .suit_col_detail_detail {
		width: 100%;
		max-width: 29.33333vw;
	}
	.suit_col_slide {
		width: 100%;
		max-width: inherit;
		margin-bottom: 7.46667vw !important;
	}
	.suit_col_slide_dots {
		bottom: -4vw;
	}
	.suit_col_slide_dots li {
		width: 1.6vw;
		height: 1.6vw;
		margin: 0 1.33333vw;
	}
	.suit_col_slide_dots li:last-child {
		margin-right: 0;
	}
	.suit_col_slide_dots li button {
		-webkit-appearance: none;
	}
	.suit_cloth {
		display: block;
		width: 100%;
		max-width: inherit;
		margin: 0 auto;
	}
	.suit_cloth_img {
		width: 100%;
		max-width: inherit;
		margin-bottom: 6.93333vw;
	}
	.suit_cloth_detail {
		width: 100%;
		max-width: inherit;
	}
	.suit_cloth_detail_img {
		width: 100%;
		max-width: 32.4vw;
		margin-bottom: 13.33333vw;
	}
	.suit_cloth_detail_btn {
		width: 100%;
		max-width: 53.6vw;
		height: 10.93333vw;
		margin: 0 auto;
	}
	.suit_cloth_detail_btn a {
		text-decoration: none;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.suit_cloth_detail_btn a {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.suit_cloth_detail_btn a {
		font-size: 2.66667vw;
	}
}

/* =====================
	ABOUT
===================== */
.about-inner {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
}

.about_box {
	width: 100%;
	max-width: 471px;
	margin-top: .75em;
}

.about_box_img {
	width: 100%;
	max-width: 471px;
	margin-bottom: 80px;
}

.about_box_btn {
	width: 100%;
	max-width: 300px;
	height: 65px;
	border: 1px solid #fff;
	transition: .5s;
}

.about_box_btn:last-child {
	margin-top: 20px;
}

.about_box_btn:hover {
	background-color: #c6c6c6;
	border-color: #c6c6c6;
}

.about_box_btn:hover a {
	color: #323237;
}

.about_box_btn a {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	font-family: "Noto Serif JP", serif;
	font-weight: 300;
	color: #fff;
	letter-spacing: .1em;
	transition: .5s;
}

@media screen and (min-width: 768px) {
	.about_box_btn a {
		font-size: 18px;
		font-size: 1.8rem;
	}
}

@media screen and (max-width: 768px) {
	.about_box_btn a {
		font-size: 2.4vw;
	}
}

.about_box_btn a:hover {
	text-decoration: none;
}

@media only screen and (max-width: 750px) {
	.about-inner {
		display: block;
	}
	.about_box {
		width: 100%;
		max-width: inherit;
		margin-top: .75em;
	}
	.about_box_img {
		width: 100%;
		max-width: 69.33333vw;
		margin-bottom: 5.33333vw;
	}
	.about_box_img img {
		width: 100%;
		max-width: inherit;
	}
	.about_box_btn {
		width: 100%;
		max-width: 53.33333vw;
		height: 10.8vw;
		margin: 0 auto;
	}
	.about_box_btn:last-child {
		margin-top: 13.33333vw;
	}
	.about_box_btn a {
		text-decoration: none;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.about_box_btn a {
		font-size: 22px;
		font-size: 2.2rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.about_box_btn a {
		font-size: 2.93333vw;
	}
}

@media only screen and (max-width: 750px) {
	.about_txt {
		margin-bottom: 10.66667vw;
	}
}

/* =====================
	TIE
===================== */
.tie_col {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
}

.tie_col:last-child {
	margin-top: 30px;
}

.tie_col_img {
	width: 100%;
	max-width: 470px;
}

.tie_col_detail, .tie_col_shop {
	width: 100%;
	max-width: 471px;
}

.tie_col_detail_name {
	width: 100%;
	max-width: 395px;
	margin-bottom: 40px;
}

.tie_col_detail_txt {
	font-family: "Noto Serif JP", serif;
	font-weight: 300;
	line-height: 2.5;
}

@media screen and (min-width: 768px) {
	.tie_col_detail_txt {
		font-size: 16px;
		font-size: 1.6rem;
	}
}

@media screen and (max-width: 768px) {
	.tie_col_detail_txt {
		font-size: 2.13333vw;
	}
}

.tie_col_shop_ttl {
	margin-bottom: 30px;
	font-family: "Noto Serif JP", serif;
	font-weight: 300;
	letter-spacing: .025em;
}

@media screen and (min-width: 768px) {
	.tie_col_shop_ttl {
		font-size: 24px;
		font-size: 2.4rem;
	}
}

@media screen and (max-width: 768px) {
	.tie_col_shop_ttl {
		font-size: 3.2vw;
	}
}

.tie_col_shop_txt {
	margin-bottom: 30px;
	font-family: "Noto Serif JP", serif;
	font-weight: 300;
	line-height: 2;
	letter-spacing: .025em;
}

@media screen and (min-width: 768px) {
	.tie_col_shop_txt {
		font-size: 16px;
		font-size: 1.6rem;
	}
}

@media screen and (max-width: 768px) {
	.tie_col_shop_txt {
		font-size: 2.13333vw;
	}
}

@media screen and (min-width: 768px) {
	.tie_col_shop_txt-sub {
		font-size: 14px;
		font-size: 1.4rem;
	}
}

@media screen and (max-width: 768px) {
	.tie_col_shop_txt-sub {
		font-size: 1.86667vw;
	}
}

.tie_col_shop_list {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
}

.tie_col_shop_list_col {
	width: 50%;
}

.tie_col_shop_list_col a {
	position: relative;
	font-family: "Noto Serif JP", serif;
	font-weight: 300;
	line-height: 2.5;
	color: #fff;
}

@media screen and (min-width: 768px) {
	.tie_col_shop_list_col a {
		font-size: 15px;
		font-size: 1.5rem;
	}
}

@media screen and (max-width: 768px) {
	.tie_col_shop_list_col a {
		font-size: 2vw;
	}
}

@media only screen and (min-width: 801px) {
	.tie_col_shop_list_col a::after {
		content: '';
		position: absolute;
		bottom: -5px;
		left: 0;
		display: block;
		width: 0;
		height: 1px;
		background-color: #fff;
		transition: .5s;
	}
}

.tie_col_shop_list_col a:hover {
	text-decoration: none;
}

.tie_col_shop_list_col a:hover::after {
	width: 100%;
}

@media only screen and (max-width: 750px) {
	.tie_col {
		display: block;
	}
	.tie_col:last-child {
		margin-top: 10.66667vw;
	}
	.tie_col_img {
		width: 100%;
		max-width: inherit;
		margin-bottom: 4vw;
	}
	.tie_col_img img {
		width: 100%;
		max-width: inherit;
	}
	.tie_col_detail, .tie_col_shop {
		width: 100%;
		max-width: inherit;
	}
	.tie_col_detail_name {
		width: 100%;
		max-width: 52.66667vw;
		margin-bottom: 6vw;
	}
	.tie_col_detail_txt {
		font-family: "Noto Serif JP", serif;
		font-weight: 300;
		line-height: 2.5;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.tie_col_detail_txt {
		font-size: 22px;
		font-size: 2.2rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.tie_col_detail_txt {
		font-size: 2.93333vw;
	}
}

@media only screen and (max-width: 750px) {
	.tie_col_shop_ttl {
		margin-bottom: 5.33333vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.tie_col_shop_ttl {
		font-size: 28px;
		font-size: 2.8rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.tie_col_shop_ttl {
		font-size: 3.73333vw;
	}
}

@media only screen and (max-width: 750px) {
	.tie_col_shop_txt {
		margin-bottom: 5.33333vw;
		padding-right: 10.66667vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.tie_col_shop_txt {
		font-size: 24px;
		font-size: 2.4rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.tie_col_shop_txt {
		font-size: 3.2vw;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.tie_col_shop_txt-sub {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.tie_col_shop_txt-sub {
		font-size: 2.66667vw;
	}
}

@media only screen and (max-width: 750px) {
	.tie_col_shop_list {
		flex-direction: column;
		width: 100%;
		max-width: inherit;
	}
	.tie_col_shop_list_col {
		width: 100%;
	}
	.tie_col_shop_list_col a {
		text-decoration: none;
	}
}

@media only screen and (max-width: 750px) and (min-width: 768px) {
	.tie_col_shop_list_col a {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media only screen and (max-width: 750px) and (max-width: 768px) {
	.tie_col_shop_list_col a {
		font-size: 2.66667vw;
	}
}
